Subject: [Srcomp] I will be late today

From: chengweiqiang <[email-masked]>
Date: Wed, 28 Apr 2021 20:28:13 +0800 (CST)

Hi,
I'm on a business trip.  I will be 30 minutes late to join the meeting due to the flight delay.

Please run the discussion without me. 

---------
Best Regards,
Weiqiang

---邮件原文---

发件人："Darren Dukes \\(ddukes\\)" <ddukes=[email-masked]>

收件人：Ron Bonica <rbonica=[email-masked]>,"[email-masked]" <[email-masked]>

抄送：(无)

发送时间：2021-04-28 19:31:32

主题：Re: [Srcomp] analysis draft update

Hello Ron, I you’re mixing up the answers for SRv6 Based and SRv6 Functionality.  

The correct answer for CRH for each of the rows of table 7 is “No”.  

CRH is proposing a new data plane and control plane for SR with new specifications for them.

Table 8 is where you specify the drafts, per proposal, to support SRv6 functionality and where you can list the drafts describing how CRH is supporting the functionality with its new control plane and data plane.

Darren

On 2021-04-26, 2:55 PM, "Ron Bonica" <rbonica=[email-masked]> wrote:

 
Darren,

The following are a few edits that the entire group may want to discuss:

 -          Line 404, Column CRH should be “Yes” unless you can identify a SID type in the PGM draft that CRH cannot handle.

 -          Line 412, Column CRH could be a “Yes” with a very small change to U.POL. This shouldn’t be a problem since U.POL is still in the WG.

 -          Same for line 517

 -          Line 413, Column CRH should be a “Yes”, because its just a matter of advertising random IGP TLVs into BGP

 -          Same for line 519

 -          Line 416, Column CRH should be a “Yes”, because service instructions can be carried in the CRH FIB

 -          Line 418, Column CRH should be a “Yes”, because its can rely on IP Flexalgo

 -          Line 419, Column CRH should be a “Yes”, because the CRH-FIN includes an OAM flag.

 -          Line 482, Column CRH. No new spec is required. 

 -          Line 482, Column CRH. No new spec is required. 

                                              Ron

 -           

 

 Juniper Business Use Only

From: Srcomp <[email-masked]> On Behalf Of Darren Dukes (ddukes) Sent: Monday, April 26, 2021 9:52 AM To: [email-masked] Subject: [Srcomp] analysis draft update

 
 [External Email. Be cautious of content]

Hello team, I added the current analysis for proposals that have been sent to the srocmp list to the working draft in our github repro.

https://github.com/IETF-srcomp/drafts/tree/main/analysis-draft

For editorial issues please email me directly or submit pull requests, otherwise lets continue our analysis and review of all proposals with emails to the list.

I have a couple additions before Wednesdays call 

- completing/updating appendix tables

- adding sections from the latest requirements draft that are missing.

Please accept my apologies for the delay from my Thursday ETA.  My Wednesday evening vaccination had stronger flu-like symptoms than I anticipated, impacting my plans for a couple days.

Thanks

  Darren